AurionAI Docs

Patch Contact V2

PATCH
/api/v2/contacts/{contact_id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

contact_id*Contact Id

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PATCH "https://loading/api/v2/contacts/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "company_id": "string",
  "company_name": "string",
  "conversation_count": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "custom_attrs": {},
  "deleted_at": "2019-08-24T14:15:22Z",
  "email": "string",
  "external_id": "string",
  "first_name": "string",
  "id": "string",
  "last_name": "string",
  "last_seen_at": "2019-08-24T14:15:22Z",
  "locale": "string",
  "phone": "string",
  "role": "string",
  "tags": [
    "string"
  ],
  "timezone": "string",
  "unsubscribed_from_emails": false,
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}